Quantcast

Semantic Cite 1.3.0 released

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Semantic Cite 1.3.0 released

kghbln
Hello everyone,

We are happy to announce the immediate availability of Semantic Cite 1.3.0 which fixes a bug. [0] Note that this extension now requires Semantic MediaWiki 2.5 and later as well as PHP 5.5 and later.

Thanks go to all people involved making this release possible. We also encourage your continuous involvement.

- The SMW development team

[0] http://bit.ly/SCI130RN



------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
Semediawiki-user mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/semediawiki-user
Loading...